Results 1 to 2 of 2

ok here is my situation i wanna upload plazmic 4.1 which i did , its ... 87xx Themes forum

  1. #1
    tigger101's Avatar
    tigger101 no está en línea Stack level 2
    Join Date
    May 2006
    PIN/ID
    3019e54a
    Posts
    26

    frustrated!!

    Advertisement




    ok here is my situation
    i wanna upload plazmic 4.1 which i did , its not compatible with vista (crap) So is there a work around to make it work on vista I cant use 4.2 ......

  2. #2
    Doogrin's Avatar
    Doogrin no está en línea Stack level 1
    Join Date
    Sep 2007
    PIN/ID
    32CEFAC2
    Posts
    16

    Re: frustrated!!

    From what I've seen, I haven't seen a workaround.

    There are other things you can do, although they are a bit, out of the way. For instance, getting Microsoft Virtual PC, and creating a Windows XP OS for use in it, just to use Plazmic. I realize this isn't probably the answer you're looking for, but it could at least get it so you can use it.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •